.Rodape {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color:#cccccc;
}
.Rodape2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color:#999999;
}
.Menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
}
.titulo {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
}
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
}
.textoform{
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.texto_p {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.destaque1 {
	color: #FF0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.destaque2 {
	color: #333333;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.destaque3 {
	color: #ffffff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.destaque3red {
	color: #ff0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.destaque4 {
	color: #ffffff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.destaque5 {
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.texto2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333333;
}
.texto2p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333333;
}
body {
	background-image: url(imagens/bg-main.jpg);
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
a:link {
	color: #FF0000;
}
a:visited {
	color: #ffaa00;
}
a:hover {
	color: #FF6633;
}
a:active {
	color: #FFFF00;
}
.cssbtn:link{
display:inline; display:inline-block;
width:149px;
margin:0.2em; padding:4px;
background-color: ;
border: 1px solid #aaaaaa;
font-size: 12px;
font-family: Arial, Verdana, geneva, sans-serif;
font-weight: bold;
color: #9F2927;
text-align:left;
text-decoration: none;
vertical-align:middle;
white-space:nowrap;
cursor:hand; cursor:pointer;	
}
.cssbtn:active{
display:inline; display:inline-block;
width:149px;
margin:0.2em; padding:4px;
background-color: ;
border: 1px solid #aaaaaa;
font-size: 12px;
font-family: Arial, Verdana, geneva, sans-serif;
font-weight: bold;
color: #FFFFff;
text-align:right;
text-decoration: none;
vertical-align:middle;
white-space:nowrap;
cursor:hand; cursor:pointer;	
}
.cssbtn:visited{
display:inline; display:inline-block;
width:149px;
margin:0.2em; padding:4px;
background-color: ;
border: 1px solid #aaaaaa;
font-size: 12px;
font-family: Arial, Verdana, geneva, sans-serif;
font-weight: bold;
color: #CF0000;
text-align:left;
text-decoration: none;
vertical-align:middle;
white-space:nowrap;
cursor:hand; cursor:pointer;	
}
.cssbtn:hover {
display:inline; display:inline-block;
width:149px;
margin:0.2em; padding:4px;
background-color: #990000;
border: 1px solid #000000;
font-size: 12px;
font-family: Arial, Verdana, geneva, sans-serif;
font-weight: bold;
color: #FFFFFF;
text-align:right;
text-decoration: none;
vertical-align:middle;
white-space:nowrap;
cursor:hand; cursor:pointer;	
}
.cssbtn[class] {
width:149px;
min-width:50px;
}